Subject: bug#38294: [PATCH] Handle killing of virtual buffers in Ido

From: Stefan Kangas <[email-masked]>
Date: Thu, 13 Aug 2020 01:37:58 -0700

Lars Ingebrigtsen <[email-masked]> writes:

> An option for something as obscure as this seems like overkill.

Agreed.

>> Anyways, I don't know if there is anything useful in the above or if I'm
>> just rambling.  I agree that it would be good to hear the opinion of
>> someone else who actually uses this.
>
> It would.  :-)

I guess we could give it N more weeks or days for anyone to chime in
before closing this as wontfix.

Best regards,
Stefan Kangas